Browse Source

Up pbr requirements - failing openstack-tox

This review ups the pbr requirements in stable/train
to match those in stable/ussuri.

openstack-tox-pep8 tests are failing with errors about
finding a version that satisfies the previous requirement.

Change-Id: I61595eb7cd535ec74af06b668012a3f6f1843876
changes/32/775832/2
Ronelle Landy 3 months ago
parent
commit
511f065b5c
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      requirements.txt

+ 1
- 1
requirements.txt View File

@ -1 +1 @@
pbr>=0.5.21,<1.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0

Loading…
Cancel
Save